        :root {
            --q-color: #453ad6;
            --a-color: #e1884c;
        }

        .container_zhuanye_box {
            padding-bottom: 30px;
        }

        footer {
            margin-top: 0;
        }

        .studyAbroadCard .title_arts {
            color: #122a5e;
        }

        header .header_box .main .logo_text {
            background-color: #c68687;
        }

        header .header_box nav .nav li .sonNav::before {
            background-color: #c68687;

        }

        header .header_box nav .nav li .sonNav::after {
            border-bottom-color: #c68687;
        }

        header .header_box nav .nav li:hover a,
        header .header_box nav .nav li:hover .navIcons svg {
            color: #c68687;
        }

        .formQuestions1 .container_form .ipt-block input,
        .formQuestions1 .container_form .ipt-block select,
        .formQuestions1 .container_form .ipt-block textarea {
            width: 50px;
        }